.product-list-container {
  width: 100%;
  padding: 20px;
}

.product-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
}

.product-item {
  height: 770px;
  display: flex;
  flex-direction: column;
  border: 1px solid black;
  padding: 10px;
  text-align: center;
  background: rgb(184, 213, 227);
}

.product-item h2 {
  margin: 5px 0;
}

.product-item p {
margin: 7px 0;
}


.product-item:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.image-block {
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-item img {
  width: 150px;
}

.fav-block {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.fav-block p {
  margin: 10px 0;
}